Skip navigation
wxsouth
Currently Being Moderated

Packaging error using Xcode 5 simulators

Sep 12, 2013 1:50 AM

I'm attempting to test mobile Air apps against iOS 7 via the Xcode 5 simulators, through Flash Builder 7.  My apps (Flex 4.6+/Air 3.5+) open just fine in the simulators packaged with Xcode 4. However, once I install Xcode 5 GM, I get the following error:

 

"Error occurred while packaging the application:

SDK is missing GPL component /Applications/Xcode.app/Contents/Developer/Platforms/iPhoneSimulator. platform/Developer/SDKs/iPhoneSimulator6.1.sdk/../../../../../usr/llvm -gcc-4.2/lib/gcc/"

 

This error is occurring for for any targeted simulator (6.0/6.1/7.0/etc) and any Air version.

 

If I go back to Xcode 4, I don't have any problems up through v6.1 of the simulators.

 

Any thoughts?

 

Thanks

Parks

 

MacBook Pro -- OS X 10.8.4

Flash Builder 7

Flex 4.6+

Air 3.5+

 
Replies

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points